/*Header*/

@font-face {
  font-family: 'HelveticaCustom';
  src: url('/carbonlinear/assets/fonts/HelveticaLTStd-ExtraComp.woff2') format('woff2'),
       url('/carbonlinear/assets/fonts/HelveticaLTStd-ExtraComp.woff') format('woff'),
       url('/carbonlinear/assets/fonts/HelveticaLTStd-ExtraComp.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}


:root {
  --font-giga: "Lexend Giga", sans-serif;
  --font-mega: "Lexend Mega", sans-serif;
  --font-poppins: "Poppins", sans-serif;
  --font-helvetica: "Helvetica";
}
div#site-container {
  position: relative;
}
div#site-root {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
  top: 0px;
}
div#mesh-layout {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: max-content max-content min-content max-content;
  justify-content: stretch;
  align-items: start;
  --top-offset: var(--header-height);
  --header-height: 74px;
}
header.site-header {
  grid-area: 1 / 1 / 2 / 2;
  position: sticky;
  background: #f375b9;
  left: 0;
  margin-left: 0;
  width: 100%;
  height: var(--header-height);
  top: 0px;
  z-index: 9999999999999;
}
.site-header .header-inner {
  position: relative;
  width: 100%;
  height: auto;
}
.site-header .header-inner .header-grid-structuer {
  position: static;
  display: flex;
  height: auto;
  width: 100%;
  min-height: auto;
  max-width: 960px;
  margin: 20px auto 24px;
  gap: 14px;
}
.header-inner .header-wrapper {
  display: flex;
  min-height: 74px;
}
.header-grid-structuer .site-logo {
  max-width: 285px;
  width: 100%;
  height: 30px;
  position: relative;
  grid-area: 1 / 1 / 2 / 2;
  justify-self: start;
  align-self: start;
}
.site-logo a.logo-link, .site-logo .site-logo-image {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.header-grid-structuer .header-text {
  max-width: 258px;
  width: 100%;
  height: auto;
  position: relative;
  grid-area: 1 / 1 / 2 / 2;
  justify-self: start;
  align-self: start;
  overflow: hidden;
  display: inline-block;
  line-height: 0px;
}
.header-text h2.tagline {
  font-size: 14px;
  margin-block: 0;
  margin: 0;
  font-family: var(--font-giga);
  font-weight: 500;
  color: #000000;
  line-height: 19.6px;
  letter-spacing: -0.33px;
  display: inline-block;
  display: flex;
  height: 100%;
  min-height: 27px;
  align-items: flex-end;
}

/* Keyframes */
@keyframes revealText {
  0% {
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    transform: translateX(-100%);
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    transform: translateX(0%);
  }
}

@keyframes slideIn {
  0% {
    transform: translateX(-30%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.header-grid-structuer .btn-text-icon-1 {
  max-width: 183px;
  width: 100%;
  height: 30px;
  position: relative;
  grid-area: 1 / 1 / 2 / 2;
  justify-self: start;
  align-self: start;
  margin-left: 32px;
}
.header-grid-structuer .btn-text-icon-2 {
  max-width: 158px;
  width: 100%;
  height: 30px;
  position: relative;
  grid-area: 1 / 1 / 2 / 2;
  justify-self: start;
  align-self: start;
}
.header-grid-structuer a.btn-with-icon:hover {
  background: #202020;
    
}
.header-grid-structuer .btn-with-icon:hover{
  span.btn-text{
    color: #FFFFFF;
  }
  svg g{
    fill: #fff;
  }
}
.btn-text-icon-1 a.btn-with-icon {
  transition: all 0.2s ease, visibility 0s;
  padding: 3px;
  border: 0px solid rgb(63, 118, 82);
  background: #FFFFFF;
  border-radius: 0px;
  border-bottom-left-radius: 30px;
  border-top-left-radius: 30px;
  padding-left: 0px;
}
.btn-text-icon-2 a.btn-with-icon {
  background: #FFFFFF;
  transition: all 0.2s ease, visibility 0s;
  padding: 3px;
  border-radius: 50px;
  border: 0px solid rgb(63, 118, 82);
}
.header-grid-structuer a.btn-with-icon {
  box-sizing: border-box;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  display: block;
  height: 100%;
  min-height: 10px;
  touch-action: manipulation;
  width: 100%;
}
.header-grid-structuer span.btn-container {
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-basis: auto;
  flex-grow: 1;
  height: 100%;
  overflow: hidden;
  transition: all .2s ease, visibility 0s;
  width: 100%;
}
.header-grid-structuer span.btn-text {
  transition: inherit;
  margin: 0px 4px 0px 0px;
  font-style: normal;
  letter-spacing: 0.25em;
  margin-right: 0px;
  font-size: 11px;
  font-weight: 700;
  margin-left: 5px;
  font-family: var(--font-mega);
}
.btn-container span.btn-icon-1 {
  transition: inherit;
  margin: 0px 0px 0px 4px;
  display: initial;
  margin-left: 0px;
  margin-right: 5px;
  fill: #382634;
  max-width: 22px;
  width: 100%;
  height: 22px;
}
.btn-container span.btn-icon-1 svg, .btn-container span.btn-icon-2 svg {
  display: flex;
  height: inherit;
  width: inherit;
}
.header-grid-structuer span.btn-text.one {
  color: #382634;
}
.header-grid-structuer span.btn-text.two {
  color: #202020;
}
.btn-container span.btn-icon-2 {
  transition: inherit;
  margin: 0px 0px 0px 4px;
  display: initial;
  margin-left: 0px;
  fill: #202020;
  max-width: 30px;
  width: 100%;
  height: 30px;
  margin-right: 5px;
}


/* left to right logo and buttons */
.reveal-item {
  --motion-clip-start: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  --motion-clip-end: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  
  clip-path: var(--motion-clip-start);
  transition: clip-path 0.5s cubic-bezier(.4, 0, .2, 1), opacity 0.5s ease;
  opacity: 0;
}
.reveal-item.visible {
  clip-path: var(--motion-clip-end);
  opacity: 1;
}

.reveal-footer {
  --motion-clip-start: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  --motion-clip-end: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);

  clip-path: var(--motion-clip-start);
  transition: clip-path 0.5s cubic-bezier(.4, 0, .2, 1), opacity 0.5s ease;
  opacity: 0;
}

.reveal-footer.visible {
  clip-path: var(--motion-clip-end);
  opacity: 1;
}

/* Reveal animation for VIP button */
.vip-reveal-btn {
  --motion-clip-start: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  --motion-clip-end: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);

  clip-path: var(--motion-clip-start);
  opacity: 0;

  transition:
    clip-path 0.5s cubic-bezier(.4, 0, .2, 1),
    opacity 0.5s ease;
}

.vip-reveal-btn.visible {
  clip-path: var(--motion-clip-end);
  opacity: 1;
}




/* left to right tagline */
.reveal-right {
  --motion-clip-start: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
  --motion-clip-end: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  --motion-translate-x: -100%;
  --motion-translate-y: 0%;

  clip-path: var(--motion-clip-start);
  transform: translateX(var(--motion-translate-x)) translateY(var(--motion-translate-y));
  opacity: 0;
  transition: 
      clip-path 0.5s cubic-bezier(.4,0,.2,1),
      transform 0.5s cubic-bezier(.4,0,.2,1),
      opacity 0.2s ease;
}

.reveal-right.visible {
    clip-path: var(--motion-clip-end);
    transform: translateX(0%) translateY(0%);
    opacity: 1;
}






/*Home Page*/
body, html {
  margin: 0;
  padding: 0;
  font-family: 'Lexend Giga', sans-serif;
  color: white;
  background: black;
}


/* Hero Section */
.hero{
  position: relative;
  height: 1000px;
}
.hero video.hero-video {
  width: 100%;
  opacity: 0.6;
  position: absolute;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.hero .hero-bg-overlay {
  background-image: url(https://carbonlinearsite.b-cdn.net/assets/images/hero-overlay-bg.png);
  background-size: auto;
  background-repeat: repeat;
  background-position: center center;
  position: absolute;
  height: 100%;
  width: 100%;
}
.hero .hero-content {
  position: static;
  height: auto;
  width: 100%;
  min-height: 1000px;
  grid-template-rows: min-content 1fr;
  grid-template-columns: 100%;
  max-width: 980px;
  margin: auto;
  padding: 278px 0 0;;
}
.hero .hero-image, .hero .hero-back-logo {
  position: relative;
  left: 0px;
  justify-self: start;
  align-self: start;
  max-width: 859px;
  width: 100%;
}
.hero .hero-image {
  position: absolute;
  top: 0;
}
.hero-back-logo img.hero-back-logo-w {
  max-width: 859px;
  width: 100%;
}
.hero-content .logo-fix-same-place {
  position: relative;
}
.hero .hero-back-logo img {
  animation: blink 2s infinite ease-in-out;
}
.hero .hero-data {
  position: relative;
  justify-self: start;
  align-self: start;
  max-width: 729px;
  width: 100%;
  padding: 34px 0px 0 30px;
}
.hero .hero-image-container{
  margin: 35px 0px;
  display: flex;
  justify-content: center;
}
.hero .hero-image-container img.hero-logo {
  max-width: 787px;
  width: 100%;
  height: 84px;
}
.hero .hero-data h2.hero-subtitle {
  margin: 0;
  margin-bottom: 23px;
  font-size: 15px;
  color: #f375b9;
  font-weight: 400;
  font-family: var(--font-giga);
  line-height: 21px;
  letter-spacing: -0.2px;
}
.hero .hero-data h2.hero-subtitle span {
  font-weight: 500;
}
.hero .hero-data .hero-divider {
  max-width: 420px;
  width: 100%;
  height: 3px;
  transform-origin: center 1px;
  position: relative;
  margin: 0px 0px 13px 0;
  left: 0px;
  justify-self: start;
  align-self: start;
  border-top: 2px solid #f375b9;
}
.hero .hero-heading .hero-heading-1 {
  max-width: 513px;
  width: 100%;
  height: auto;
  margin: 0px 0px 3px 0;
}
.hero .hero-heading .hero-heading-1 h2, .hero-heading .hero-heading-2 h2 {
  font-size: 30px;
  margin-block: 0;
  margin: 0;
  color: #c7c7c7;
  letter-spacing: 0em;
  font-weight: 800;
  font-family: var(--font-giga);
  line-height: 42px;
}
.hero .hero-heading-2 {
  max-width: 729px;
  width: 100%;
  height: auto;
  margin: 0px 0px 11px 0;
}
.hero .hero-taglines h2 {
  margin: 0;
}
.hero span.hero-tagline {
  color: #f375b9;
  font-size: 15px;
  font-family: var(--font-giga);
  font-weight: 500;
}
.hero h2.hero-tagline {
  line-height: 63%;
  margin-bottom: 20px;
}
.hero h2.hero-desc {
  line-height: 19px;
}
.hero span.hero-desc {
  font-size: 15px;
  font-family: var(--font-giga);
  font-weight: 300;
}


/* fibre Section */
.home-content-container {
  --motion-comp-height: 800px;
  --bg-gradient: none;
  left: 0;
  margin-left: 0;
  width: 100%;
  position: relative;
  height: 100%;
  min-height: var(--motion-comp-height);
}
.home-content-container .fibre-container {
  overflow: clip;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.home-content-container .fibre-wrapper {
  will-change: var(--motion-bgreveal-will-change);
  height: calc(100% + 200lvh);
  margin-top: -100lvh;
  overflow: clip;
  isolation: isolate;
}
.home-content-container.fibre-section .fibre-image-container {
  opacity: 0.5;
}
.home-content-container.compound-section .fibre-image-container {
  opacity: 0.7;
}
.home-content-container.bond-section .fibre-image-container {
  opacity: 1;
}
.home-content-container.forge-section .fibre-image-container {
  opacity: 0.65;
}
.home-content-container.triple-alpha-section .fibre-image-container {
  opacity: 0.5;
}
.home-content-container .fibre-image-container {
  position: sticky;
  height: max(100lvh, calc(100% - 200lvh));
  width: 100%;
  top: 0px;
  margin-bottom: calc(100lvh - max(100lvh, var(--motion-comp-height, 100%)));
  display: block;
  padding: 0px;
}
.home-content-container .fibre-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.home-content-container.fibre-section .overlay {
  background-color: #441537;
}
.home-content-container.compound-section .overlay {
  background-color: #202020;
}
.home-content-container.bond-section .overlay {
  background-color: #382634;
}
.home-content-container.forge-section .overlay {
  background-color: #ff3200;
}
.home-content-container.triple-alpha-section .overlay {
  background-color: #3a2534;
}
.home-content-container .overlay {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
.home-content-container .home-page-inner-content {
  margin: auto;
  max-width: 960px;
  width: 100%;
}
.home-content-container .home-page-inner-content.fibre-content {
  padding: 254px 0px 0px;
}
.home-content-container .home-page-inner-content.compound-content {
  padding: 252px 0px 0px;
}
.home-content-container .home-page-inner-content.bond-content {
  padding: 272px 0px 0px;
}
.home-content-container .home-page-inner-content.forge-content {
  padding: 246px 0px 0px;
}
.home-content-container .home-page-inner-content.triple-content {
  padding: 295px 0px 0px;
}
.home-page-inner-content .background-image, .home-page-inner-content .background-image img {
  width: 100%;
  height: 100%;
  max-height: 40px;
  position: relative;
}
.home-page-inner-content .fibre-content-container {
  margin: 19px 0px 25px 0;
}
.fibre-content-container img{
  max-width: 231px;
}
.home-page-inner-content .compound-content-container {
  margin: 21px 0px 25px 0;
}
.compound-content-container img{
  max-width: 315px;
}
.home-page-inner-content .bond-content-container {
  margin: 21px 0px 25px 0;
}
.bond-content-container img{
  max-width: 225px;
}
.home-page-inner-content .forge-content-container {
  margin: 20px 0px 25px 0;
}
.forge-content-container img{
  max-width: 238px;
}
.home-page-inner-content .triple-content-container {
  margin: 21px 0px 25px 0;
}
.triple-content-container img{
  max-width: 377px;
}
.home-page-inner-content .home-page-content-heading h2 {
  font-size: 15px;
  line-height: 21px;
  font-weight: 300;
  font-family: var(--font-giga);
}
.home-page-inner-content .home-page-content-heading.fibre-heading h2 {
  color: #f375b9;
  margin: 0px 0px 18px 0px;
}
.home-page-inner-content .home-page-content-heading.compound-heading h2 {
  color: #c7c7c7;
  margin: 0px 0px 16px 0;
}
.home-page-inner-content .home-page-content-heading.bond-heading h2 {
  color: #bdd6ff;
  margin: 0px 0px 18px 0;
}
.home-page-inner-content .home-page-content-heading.forge-heading h2 {
  color: #ffffff;
  margin: 0px 0px 25px 0;
}
.home-page-inner-content .home-page-content-heading.triple-heading h2 {
  color: #f375b9;
  margin: 0px 0px 19px 0;
}
.home-page-inner-content .horizontal-line {
  width: 100%;
  height: 100%;
  max-height: 5px;
}
.home-page-inner-content.fibre-content .horizontal-line {
  max-width: 343px;
  margin: 0px 0px 10px 0;
  border-top: 2px solid #bdd6ff;
}
.home-page-inner-content.compound-content .horizontal-line {
  max-width: 478px;
  margin: 0px 0px 12px 0;
  border-top: 2px solid #7a7a7a;
}
.home-page-inner-content.bond-content .horizontal-line {
  max-width: 342px;
  margin: 0px 0px 10px 0;
  border-top: 2px solid #bdd6ff;
}
.home-page-inner-content.forge-content .horizontal-line {
  max-width: 573px;
  margin: 0px 0px 10px 0;
  border-top: 2px solid #202020;
}
.home-page-inner-content.triple-content .horizontal-line {
  max-width: 117px;
  margin: 0px 0px 9px 0;
  border-top: 2px solid #bdd6ff;
}
.home-page-inner-content .fibre-content-h2 h2 {
  margin: 0;
  margin-bottom: 12px;
  font-size: 30px;
  color: #c7c7c7;
  font-family: var(--font-giga);
  font-weight: 800;
  line-height: 42px;
}
.home-page-inner-content .all-content-text h2{
  font-size: 15px;
  font-family: var(--font-giga);
  margin: 0;
  line-height: 21px;
}
.home-page-inner-content .all-content-text.fibre-content-text h2{
  color: #FFFFFF;
  font-weight: 300;
}
.home-page-inner-content .all-content-text.compound-content-text h2{
  color: #c7c7c7;
  font-weight: 300;
}
.home-page-inner-content .all-content-text.bond-content-text h2{
  color: #bdd6ff;
  font-weight: 300;
}
.home-page-inner-content .all-content-text.forge-content-text h2{
  color: #202020;
  font-weight: 500;
}
.home-page-inner-content .all-content-text.triple-content-text h2{
  color: #bdd6ff;
  font-weight: 300;
}
.home-page-inner-content .fibre-container-wrapper {
  padding: 0 20px;
  position: relative;
}
.home-page-inner-content .blinking-image{
  max-width: 80px;
  width: 100%;
  height: 80px;
  position: absolute;
  left: 58px;
  top: -19px;
}
.home-page-inner-content .blinking-image img {
  animation: blink 2s infinite ease-in-out;
}





/*Footer CSS*/
.cl-footer {
  background: #3B2534;
  text-align: center;
}
.cl-footer-logo {
  margin: 23px auto 18px;
  max-width: 427px;
  max-height: 45px;
  width: 100%;
  height: 100%;
}
.cl-footer-title {
  font-size: 20px;
  margin: 0 0 3px;
  font-family: var(--font-giga);
  color: #909090;
  font-weight: 800;
  line-height: 28px;
}
.cl-footer-subtitle {
  font-size: 15px;
  margin: 0 0 18px;
  color: #909090;
  font-family: var(--font-giga);
  font-weight: 300;
  line-height: 21px;
}
.cl-footer-links.header-grid-structuer .btn-text-icon-1, .cl-footer-links.header-grid-structuer .btn-text-icon-2 {
  position: static;
  margin: 0;
}
.cl-footer-links {
  display: flex;
  gap: 14px;
  justify-content: center;
  margin-bottom: 16px;
  flex-wrap: wrap;
  align-items: center;
}
.cl-link {
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
  text-decoration: underline;
}
.cl-footer-trademarks {
  max-width: 885px;
  margin: 0 auto 23px;
  font-size: 12px;
  line-height: 1.4;
  color: #f375b9;
  font-weight: 200;
}
span.cl-footer-trademarks-bold {
  font-weight: 500;
}
.cl-footer-bottom {
  font-size: 12px;
  color: #7a7a7a;
  margin: 0 0 30px;
  font-weight: 300;
}

/* animation css */
.reveal-logo {
    opacity: 0;
    filter: blur(6px);
    transform: translateY(0px);
    transition: opacity 1.3s ease, filter 2s ease, transform 1.2s ease;
}

.reveal-logo.visible {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
}


/*FAQ*/
.faq-wrapper{
  max-width: 980px;
  margin: 0 auto;
}
.faq-container {
  padding: 32px;
  color: white;
  margin: 0 auto;
  margin-top: 10px;
}

/* FAQ title */
.faq-container .faq-title {
  font-weight: 800;
  font-size: 30px;
  margin-bottom: 24px;
  color: #c7c7c7;
  line-height: 36px;
}

/* Each FAQ item */
.faq-container .faq-border {
  padding: 12px 0px;
}
.faq-container .faq-border .hr {
  border-bottom: 1px solid #585858;
}

/* Question styling */
.faq-container .faq-question {
  font-weight: 500;
  font-size: 18px;
  color: #f375b9;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  user-select: none;
  font-family: var(--font-helvetica);
  line-height: 29px;
  padding: 24px 0;
  margin: 0;
}
.faq-container .faq-answer-wrapper {
  padding-bottom: 16px;
}

/* Answer styling */
.faq-container .faq-answer {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #FFFFFF;
  font-family: var(--font-helvetica);

  /* Animation properties */
  overflow: hidden;
  opacity: 0;
  height: 0;
  transition: height 0.45s cubic-bezier(0.39, 0.11, 0.37, 0.99), opacity 0.35s ease;
}

/* Show answer when active */
.faq-container .faq-item.active .faq-answer {
  opacity: 1;
}


/* Plus/Minus icon style */
.faq-container .faq-icon {
  width: 16px;
  height: 16px;
  fill: blue;
  transition: transform 2s ease;
}

/* Rotate icon when active (minus) */
.faq-container .faq-item.active .faq-icon.plus {
  display: none;
}

.faq-container .faq-item.active .faq-icon.minus {
  display: inline-block;
}

.faq-container .faq-icon.minus {
  display: none;
}



/* vip list container */
.vip-list-container {
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 99999999999;
    width: 310px;    
}

.vip-list-container .vip-list-wrapper {
    background: #fff;
    box-shadow: -11.31px 11.31px 20px 0px rgba(0, 0, 0, 0.4);
    padding: 13px 28px 25px;
}
.vip-list-container .vip-list-container {
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 9999;
}
.vip-list-container img.vip-list-logo {
    width: 100%;
    height: 100%;
    max-width: 100px;
}
.vip-list-container .vip-list-image {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.vip-list-container .vip-list-paragraph p {
    font-size: 18px;
    line-height: 1.4em;
    text-align: center;
    color: #000;
    font-family: 'Lexend Giga';
    font-weight: 900;
    margin: 0;
    margin-bottom: 7px;
    min-height: 42px;
}
.vip-list-container .vip-list-paragraph-2 p {
    color: #f375b9;
    font-size: 12px;
    font-weight: bold;
    line-height: 16.8px;
    font-family: var(--font-mega);
    text-align: center;
    margin: 0;
    margin-bottom: 13px;
}
.vip-list-container .vip-list-btn-cont {
    display: flex;
    justify-content: center;
}
.vip-list-container a.vip-btn-with-icon {
    display: flex;
    text-decoration: none;
    background: black;
    width: 100%;
    max-width: 230px;
    justify-content: center;
    gap: 10px;
    padding: 7px 0px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    transition: all 0.2s ease, visibility 0s;
}
.vip-list-container span.vip-btn-icon {
    width: 22px;
    height: 22px;
    display: flex;
}
.vip-list-container span.vip-btn-text {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Lexend Mega';
    letter-spacing: 0.25em;
}
.vip-list-container .vip-btn-icon svg g {
    fill: #fff;
}
.vip-list-container a.vip-btn-with-icon:hover {
    background: #F375B9;
}
.vip-list-container a.vip-btn-with-icon:hover{
    span.vip-btn-icon {
        width: 20px;
    }
}

.wix-slide-right {
  opacity: 0;
  transform: perspective(1200px) rotateY(90deg);
  transform-origin: right center;
  backface-visibility: hidden;

  transition:
    opacity 0.8s ease,
    transform 0.8s cubic-bezier(.25, .8, .25, 1);
}

.wix-slide-right.visible {
  opacity: 1;
  transform: perspective(1200px) rotateY(0deg);
}



/*Terms Page*/
.terms-page {
    background: #202020;
    margin: 130px 0px;
    position: relative;
    z-index: 99999;
}
.term-container {
    width: 100%;
    max-width: 960px;
    margin: auto;
}
.term-wrapper {
    padding: 0px 0px 0px 31px;
    width: 100%;
    max-width: 831px;
}
h2.title-of-terms {
    padding: 47px 0 34px;
    font-size: 30px;
    color: #c7c7c7;
    font-family: 'Lexend Giga';
    font-weight: 800;
    margin: 0;
}
h2.term-w-paragraph {
    font-size: 15px;
    font-family: var(--font-giga);
    font-weight: 300;
    color: #909090;
    letter-spacing: 0em;
    line-height: 21px;
    padding: 0 0 150px;
    margin: 0;
}
strong.for-bolder {
    font-weight: 500;
}
.bg-sticky-element {
    position: fixed;
    top: -60px;
    opacity: 0.6;
}
img.bg-sticky-widht {
    width: 100%;
}



/*Litepaper Page*/
div#litepaper-page {
    background: #202020;
}
#litepaper-page .faq-container .faq-question {
    font-weight: 700;
}
#litepaper-page .faq-wrapper.litepaper-layout{
    width: 100%;
}
#litepaper-page .faq-container.litepaper-container {
    margin-top: 33px;
    margin-bottom: 66px;
}
#litepaper-page .litepaper-container h2.faq-title {
    margin: 0;
    margin-bottom: 24px;
}
#litepaper-page .page-title {
    font-size: 36px;
    letter-spacing: 4px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
}
/* Tabs Wrapper */
#litepaper-page .tabs-wrapper {
    position: relative;
    margin-bottom: 30px;
    width: 100%;
}
#litepaper-page .tabs {
    display: flex;
    position: relative;
}
#litepaper-page .tab-link {
    position: relative;
    padding: 14px 27px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    transition: color .3s;
    font-weight: 300;
}
#litepaper-page .tab-link.active {
    color: #f375b9;
}

#litepaper-page .tab-underline {
    position: absolute;
    bottom: -3px;
    height: 3px;
    width: 0px;
    background: #f375b9;
    transition: all 0.5s ease;
}






/*Tablet & Mobile View*/
@media (max-width: 1620px) {
   .vip-list-container {
       top: 75px;
   }
}

@media (max-width: 1024px) {
  .bg-sticky-element{
    margin: -446px;
    top: 470px;
  }
}

@media (max-width: 970px) {
  .header-wrapper .header-grid-structuer .header-text{
    width: 100%;
    overflow: visible;
    line-height: normal;
    max-width: 100%;
  }
  .header-wrapper .header-text h2.tagline{
    display: block;
    font-size: 20px;
    min-height: auto;
  }
  .header-wrapper .header-grid-structuer .site-logo {
    width: 100%;
    max-width: 65%;
    height: 100%;
    margin: 0 auto;
    min-height: 68px;
  }
  .header-wrapper .header-grid-structuer {
      display: flex !important;
      flex-direction: column;
      align-items: center;
      text-align: center;
  }
  .site-root header.site-header{
    height: auto;
    position: relative;
  }
  .header-wrapper .header-grid-structuer .btn-text-icon-1, .header-wrapper .header-grid-structuer .btn-text-icon-2 {
    max-width: 60%;
    margin: auto;
    height: auto;
  }
  .header-wrapper .header-grid-structuer span.btn-text {
    font-size: 16px;
  }
  .header-wrapper .btn-container span.btn-icon-1 {
    max-width: 32px;
    height: 32px;
  }
  .header-wrapper .btn-container span.btn-icon-2 {
    max-width: 38px;
    height: 38px;
  }
  .hero .hero-image{
    position: relative;
    max-width: 75%;
    margin-left: 30px;
  }
  .hero .hero-image-container {
    margin: 15px 0px;
  }
  .hero .hero-back-logo{
    display: none;
  }
  .home-page-inner-content .all-content-text h2 {
    font-size: 20px;
    line-height: 26px;
  }
  .hero span.hero-desc, .hero span.hero-tagline{
    font-size: 20px;
    line-height: 120%;
  }
  .home-content-container .home-page-inner-content {
    padding: 224px 0px 0px !important;
  }
  .home-page-inner-content .home-page-content-heading h2 {
    font-size: 20px;
    line-height: 24px;
  }
  .faq-container .faq-question {
    font-size: 20px;
  }
  .cl-footer .cl-footer-trademarks {
    font-size: 16px;
  }
  .cl-footer .cl-footer-title {
    padding-top: 30px;
  }
  .term-wrapper{
    max-width: 90%;
  }
  .vip-list-container{
    display: none;
  }
  .bg-sticky-element {
      margin: -552px;
      top: 720px;
  }
}
@media (max-width: 768px) {
  .header-wrapper .header-grid-structuer .site-logo {
    max-width: 90%;
    min-height: 80px;
  }
  .hero .hero-data{
    padding: 0 20px;
    max-width: fit-content;
  }
  .header-wrapper .header-grid-structuer .btn-text-icon-1, .header-wrapper .header-grid-structuer .btn-text-icon-2 {
    max-width: 80%;
  }
  .home-content-container .home-page-inner-content{
    padding: 50px 0px 70px !important;
  }
  .home-page-inner-content .background-image, .home-page-inner-content .background-image img {
    max-width: 100%;
    max-height: 100%;
  }
  .home-page-inner-content .fibre-content-h2 h2 {
    margin-bottom: 50px;
  }
  .home-page-inner-content .background-image {
    margin: 22px 0 36px;
  }
  .home-page-inner-content .blinking-image {
    left: 105px;
    top: -28px;
    height: 110px;
    max-width: 110px;
  }
  .hero-content .logo-fix-same-place {
    display: none;
  }
  .hero .hero-data h2.hero-subtitle {
    font-size: 20px;
    line-height: 30px;
  }
  .hero .hero-content {
    padding: 50px 0 0;
  }
  .hero {
    height: 700px;
  }
  .hero-data .hero-taglines {
    margin-top: 150px;
  }
  .cl-footer {
    margin-top: -2px;
  }
  .cl-footer .cl-footer-logo {
    max-width: 80%;
  }
  #litepaper-page .tabs-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    position: relative;
    padding: 0px 0px 20px;
    scrollbar-width: none;
  }
}
@media (max-width: 576px) {
  .header-wrapper .header-grid-structuer .site-logo {
    min-height: 52px;
  }
  .header-wrapper .header-text h2.tagline{
    font-size: 16px;
  }
  #litepaper-page .tab-link {
    padding: 14px 10px;
    text-align: center;
    line-height: 24px;
    display: flex;
    align-items: center;
  }
  #litepaper-page .faq-container.litepaper-container {
    padding: 20px;
  }
  #litepaper-page .faq-container .faq-title {
    font-size: 26px;
    line-height: 32px;
  }
}